Star Wars Force Unleashed does not work

Discussion in 'Wii - Hacking' started by Vorge, Dec 12, 2008.

  1. Vorge
    OP

    Vorge Member

    Newcomer
    12
    0
    Dec 12, 2008
    Canada
    I have the latest Cios and Backup Launcher Gamma and system update 3.3U. When I try and play Force Unleashed it doesn't work. The compatibility matrix said it should so I'd like some help. I've really been looking forward to playing this game so this is getting on my nerves.
     
  2. vettacossx

    vettacossx Wii Theme Team Founder

    Member
    1,329
    32
    Sep 19, 2008
    Right Behind You! Uh Oh!
    you need BC.exe or Backup creator GUI and patch the game it should work I have a patched one that i use burned it a 16x with Image burn on a maxell dvd-r I have no mod chip I only use Wiigators gamma backup loader on my USA 3.3u console. If you have already tried the right steps and it does not work you may want "obtain" a new iso..
     
  3. buby78

    buby78 GBAtemp Fan

    Member
    491
    1
    Sep 19, 2008
    United States
    getting blazed
    i have it and it works for me when i was on 3.3u now on 3.2u and it still works [​IMG]
    waninkoko rev 7
    backup loader 0.3 gamma
    game was patched with backup creator v1
     
  4. evilkarma

    evilkarma Newbie

    Newcomer
    9
    0
    Dec 12, 2008
    United States
    Isn't working for me either:
    0.3gamma
    3.4U firmware
    1:1 NTSC-U region
    6x verbatim dvd-r

    I think it's not working because of wii firmware - anyone got it working on 3.4?
     
  5. noobwarrior7

    noobwarrior7 GBAtemp Advanced Maniac

    Member
    1,605
    2
    Aug 2, 2008
    United States
    USA
  6. Matt93

    Matt93 GBAtemp Fan

    Member
    469
    0
    Nov 14, 2008
    United States
    Works fine for me. I made my own 1:1 backup myself and burned it.
     
  7. Vorge
    OP

    Vorge Member

    Newcomer
    12
    0
    Dec 12, 2008
    Canada
    I tried that GUI patcher thing but still no luck. Now I have two copys of Star Wars and none work.

    Posts merged

    Really, could you host it on rapidshare or something and send me the link? I've wanted to play that game ever since it came out.
     
  8. Matt93

    Matt93 GBAtemp Fan

    Member
    469
    0
    Nov 14, 2008
    United States
    No, I'm sorry. I don't want to upload illegal files. Couldn't you just borrow it from a friend and make yourself a copy or something? How did you get the game in the first place? Bittorrent?
     
  9. thawkins1

    thawkins1 GBAtemp Regular

    Member
    272
    0
    Sep 26, 2008
    United States
    USA
    For the last time BURN YOUR GAMES AT 4X OR 8X a lot of people have problems burning with other speeds, also check the disc and burn at the speeds that is supported by the disc!
     
  10. evilkarma

    evilkarma Newbie

    Newcomer
    9
    0
    Dec 12, 2008
    United States
    Question is are you using 3.4U firmware? I think OP is trying to burn a downloaded copy, not 1:1 and that's his prob, but i've got the game rented and trying to back it up with no success. It's even not clear on the compatibility page if it works with 3.4 cuz in the notes for it there's this "Disc Read Error in Beta, also in system menu 3.4 "
     
  11. noobwarrior7

    noobwarrior7 GBAtemp Advanced Maniac

    Member
    1,605
    2
    Aug 2, 2008
    United States
    USA
    the system menu you are on does not in any way affect launcher compatibility (assuming you have all the IOS you need, like 37). system menu information should be removed from such information until such a time that it becomes relevant, which is not now.
     
  12. hardcopi

    hardcopi Newbie

    Newcomer
    4
    0
    Sep 12, 2007
    United States
    Didn't work for me either until I installed the retry version of Cios. Then it works fine.
     
  13. Vorge
    OP

    Vorge Member

    Newcomer
    12
    0
    Dec 12, 2008
    Canada
    I burned it at speed 2x. I usually burn at 2.4x and they work. Could that be the problem?
     
  14. thawkins1

    thawkins1 GBAtemp Regular

    Member
    272
    0
    Sep 26, 2008
    United States
    USA
    Why would you burn at a different speed when 2.4x was working well for you?
     
  15. evilkarma

    evilkarma Newbie

    Newcomer
    9
    0
    Dec 12, 2008
    United States
    Tried twice to install cios36rev7 with read retry fix but it fails with error "-2011", both wifi and wad . Do I need to remove IOS249 or how did you install it?
     
  16. Vorge
    OP

    Vorge Member

    Newcomer
    12
    0
    Dec 12, 2008
    Canada
    I found a different ISO. Hopefully it will work. I'll try burning at 2.4x. I usually burn at that speed and my games come out great. Could the problem be that I burned at 2x instead of 2.4?
     
  17. Jabba1701

    Jabba1701 Member

    Newcomer
    12
    0
    Dec 14, 2008
    i had trouble getting this to work too (with 3.4). it just so happened that this was the first one i tried after installing a loader. i had no luck and got the same error after an hour or two of mucking about. I finally found this thread and found IOS16 as instructed in the instructions and it works!
     
  18. bin01

    bin01 GBAtemp Regular

    Member
    190
    0
    Oct 26, 2008
    United States
    It works fine for me, im in 3.3v1. You should burn it at 2x, its the most recomended burn speed cause its less probable you get a read error. Also you dont have to patch anything, 1:1 works just like the original. Now it would be usefull if you tell us what firmware are you at,and what region is your disk from. About the matrix, apparently someone didnt got it working using gamma in new system menu 3.4.

    An NTSC Iso of The Force Unleashed works fine in a NTSC system under firmware 3.3 and below using gamma + cIOS rev 7 and burning at
     
  19. Vorge
    OP

    Vorge Member

    Newcomer
    12
    0
    Dec 12, 2008
    Canada
    I got a new ISO. Its NTSC and I burned at 2.4x like I do for all my other games that work. And guess what? IT DOESN'T WORK!!
     
  20. bin01

    bin01 GBAtemp Regular

    Member
    190
    0
    Oct 26, 2008
    United States
    hmm... why dont you DOWNGRADE your firmware